package com.ysnows.base.view

import android.content.Context
import androidx.annotation.StringRes

interface BaseView : RxBusView {
    fun context(): Context?
    fun toast(msg: String?)
    fun toast(@StringRes msgID: Int)
    fun view(): BView?
}